format_version: '1.0'

repository_url: https://github.com/acassen/keepalived

sequence:
  base_version:
    input_file: 'd504cf33.zip'
    commit_sha1: d504cf33f40e6ccb4bd027fc286fcd83f39813dc
  fix_attempt:
    - input_file: '793ef578.diff'
      commit_sha1: 793ef5781b108ecce380e1e72d2ee1ca47566aa9
    - input_file: '79e1ec8a.diff'
      commit_sha1: 79e1ec8ae4da5b0a9defd53b87f3d4ceb1fbd005
    
  expected_fix:
    input_file: '0a0095b8.diff'
    commit_sha1: 0a0095b886c3bc28b4371a1e56fa0fa2549c85ea

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/acassen/keepalived/issues/1364
